/*--- Avanquest WebEasy Page Style ---*/


.cc102              { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #404040;
	}
.cc103              { /* Common */
	border          :   0.00pt none #000000;
	}
div#e36             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 284.25pt;
	width           : 600.00pt;
	height          : 803.25pt;
	}
h4#e35              { /* No-Till Planting */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 329.25pt;
	height          :  24.00pt;
	}
span#e34            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e33            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e32            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e31            { /* images/jccd2021035016.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021035016.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e30             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 300.00pt;
	top             : 345.00pt;
	width           : 565.50pt;
	height          : 660.75pt;
	}
span#e29            { /* images/jccd2021035015.gi... */
	background      : transparent url(images/jccd2021035015.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e28            { /* images/jccd2021035014.gi... */
	background      : transparent url(images/jccd2021035014.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          : 804.75pt;
	}
h5#e27              { /* Erosion Control for Agri... */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 367.50pt;
	width           : 210.75pt;
	height          :  20.25pt;
	}
a#a27               { /* Erosion Control for Agri... */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e26              { /* Manure Management */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 397.50pt;
	width           : 195.75pt;
	height          :  20.25pt;
	}
a#a26               { /* Manure Management */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e25              { /* Nutrient Management */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 430.50pt;
	width           : 218.25pt;
	height          :  20.25pt;
	}
a#a25               { /* Nutrient Management */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e24              { /* Agriculture */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 337.50pt;
	width           : 195.75pt;
	height          :  20.25pt;
	}
a#a24               { /* Agriculture */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* Ag Environmental Regulat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 547.50pt;
	width           : 225.75pt;
	height          :  36.75pt;
	}
a#a23               { /* Ag Environmental Regulat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e22            { /* images/jccd2021035013.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,218.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021035013.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 540.00pt;
	width           : 218.25pt;
	height          :   0.75pt;
	}
div#e21             { /* Better Soils with No-Til... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 592.50pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a21               { /* Better Soils with No-Til... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Cover Crops for Conserva... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 622.50pt;
	width           : 225.75pt;
	height          :  36.75pt;
	}
a#a20               { /* Cover Crops for Conserva... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e19             { /* Soil Acidity and Aglime */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 757.50pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a19               { /* Soil Acidity and Aglime */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e18             { /* Successful Transition to... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 816.75pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a18               { /* Successful Transition to... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e17             { /* Crop Rotations & Conserv... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 667.50pt;
	width           : 225.75pt;
	height          :  36.75pt;
	}
a#a17               { /* Crop Rotations & Conserv... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e16             { /* Organic Integrated Pest ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 712.50pt;
	width           : 225.75pt;
	height          :  38.25pt;
	}
a#a16               { /* Organic Integrated Pest ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e15            { /* images/jccd2021035012.gi... */
	background      : transparent url(images/jccd2021035012.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1094.25pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
h5#e14              { /* Brochures\ */
	background      : transparent url(images/jccd2021035011.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 513.75pt;
	width           : 216.00pt;
	height          :  21.75pt;
	}
img#e13             { /* images/jccd2021035010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021035009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021035008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e10             { /* images/jccd2021035007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e9              { /* images/jccd2021035006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e8              { /* Soil Health */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 786.75pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
a#a8                { /* Soil Health */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e7              { /* images/jccd2021035005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e6             { /* images/jccd2021035004.gi... */
	background      : transparent url(images/jccd2021035004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021035003.gi... */
	background      : transparent url(images/jccd2021035003.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021035002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021035001.gi... */
	background      : transparent url(images/jccd2021035001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
